.inner_page .content .content_block h1{margin-top:60px;font-size:36px}.inner_page .content .content_block h2{font-size:32px}.inner_page .content .content_block h3,.inner_page .content .content_block h4,.inner_page .content .content_block h5,.inner_page .content .content_block h6{font-size:28px}.inner_page .content .content_block .image-object{float:right;margin:60px 0 20px 30px}.inner_page .content .content_block p{line-height:1.4em}.inner_page .content .content_block p.bold{margin-bottom:10px;font-weight:700}.inner_page .content .content_block .list-style-1{margin:0 0 25px 25px}.inner_page .content .content_block .list-style-1 li{background:url(../images/dot-symbol.png) no-repeat 0 10px;padding-bottom:10px;padding-left:30px}@media only screen and (max-width:1200px){.inner_page .content .content_block .image-object.w-550-400{width:50%}.inner_page .content .content_block .image-object.w-550-400 img{width:100%}}@media only screen and (max-width:600px){.inner_page .content .content_block .image-object.w-550-400{width:100%;text-align:center}.inner_page .content .content_block .image-object.w-550-400 img{width:80%}}
.right-corner-img {
      max-width: 50%;
    }

    .right-corner-img img {
      max-width: 550px;
    }

    strong {
      font-weight: bold;
    }

    main.content ul {
      list-style: disc;
    }

    main.content ul li {
      padding: 7px 0;
    }
main.content ul, main.content ol {
		display: inline-block!important;
		width: 100%!important;
	}